Odyssey Team планирует в ближайшее время обновить джейлбрейк с улучшениями для нового эксплойта

Команда Odyssey обновила свой инструмент для взлома в пятницу, чтобы добавить поддержку недавно выпущенного эксплойта iOS 13.5.1-13.7, и, хотя обновленный инструмент вызвал много положительных откликов сообщества, некоторые заядлые взломщики остались разочарованы, узнав, что мобильные телефоны оснащены с чипами A8 или A9 и запущенные недавно поддерживаемые версии прошивки не поддерживались — по крайней мере, на момент написания этой статьи.

Твит общий от команды Odyssey в пятницу днем, дала некоторую прозрачность текущей ситуации:

Насколько нам известно, команда Odyssey в настоящее время работает над другим обновлением для своего инструмента для взлома, которое будет называться v1.2.1. Ожидается, что обновление будет включать улучшения эксплойтов для телефонов с A10 под управлением iOS 13.5.1-13.7, но оно также по умолчанию будет использовать более старый эксплойт для устройств с A8 и A9, что означает, что поддержка будет ограничена iOS 13.5 для этих устройств. устройств на данный момент.

Мы хотели бы подчеркнуть «пока», потому что команда Odyssey, похоже, работает над усовершенствованием эксплойта, чтобы он работал должным образом на устройствах с A8 и A9. Хотя Odyssey v1.2 можно установить и открыть на устройстве с A8 или A9 прямо сейчас, пользователь может снова и снова пытаться развернуть джейлбрейк, но у них ничего не получится.

Неизвестно, сколько времени может потребоваться для доработки эксплойта для поддержки телефонов с A8 и A9, но само собой разумеется, что Odyssey Team выпустит еще одно обновление в будущем после выпуска Odyssey версии 1.2.1, которое добавит эту новомодную поддержку когда закончите.

Если вы не знаете, какие телефоны оснащены системой A8 и A9 на кристалле (SoC), вы можете обратиться к следующим пунктам:

  • Айфон 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPod touch 6-го поколения
  • iPad Air 2
  • iPad mini 4
  • iPad 5-го поколения
  • iPad Pro 12,9 дюйма (1-го поколения)
  • iPad Pro 9,7 дюйма
  • Apple TV HD (4-го поколения)
  • HomePod

Если вы не хотите ждать, пока команда Odyssey обновит джейлбрейк Odyssey для поддержки вышеупомянутых устройств на iOS 13.5.1-13.7, хорошая новость в том, что вы все еще можете взломать их с помощью джейлбрейка checkra1n. Затем пользователи могут выбрать использование начальной загрузки по умолчанию или установить Odysseyra1n, который обеспечивает пользовательский интерфейс, подобный Odyssey, для пользователей checkra1n.

Будете ли вы ждать, пока Odyssey Team добавит поддержку устройств A8 и A9 в свой инструмент для взлома перед его использованием, или вы пока будете использовать checkra1n / Odysseyra1n? Обсуди в комментариях.

Похожие записи

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *